#!/usr/bin/make -f
%:
	dh $@

# dh_install takes care of our installation
override_dh_auto_install:

# spotless is the new clean
override_dh_auto_clean:
	-$(MAKE) -j1 spotless

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
